[
    {
        "id": 1,
        "chunk": "# UV 防雾液产品说明",
        "category": " Introduction"
    },
    {
        "id": 2,
        "chunk": "# 一、产品简介  \n\nUV 防雾液是一款杂化高分子功能材料液体。本产品主体成分为UV 亲水树脂，在PC 塑料板上有着良好的附着并有着优异的防雾性。对人体无刺激，适应性强，施工性优异。",
        "category": " Introduction"
    },
    {
        "id": 3,
        "chunk": "# 二、产品特点  \n\n硬化优异  \n持久防雾性强  \n良好的黏胶覆膜适应性  \n附着力佳",
        "category": " Results and discussion"
    },
    {
        "id": 4,
        "chunk": "# 三、施工参数  \n\n<html><body><table><tr><td>编号</td><td>项目</td><td>单位</td><td>参数</td><td>备注</td></tr><tr><td>1</td><td>开稀比例</td><td>/</td><td>0~30%</td><td></td></tr><tr><td>２</td><td>涂层厚度</td><td>μm</td><td>5-8</td><td></td></tr><tr><td>3</td><td>流平烘烤温度</td><td>℃</td><td>50~60</td><td></td></tr><tr><td>4</td><td>UV固化能量</td><td> J/cm²</td><td>480-550</td><td></td></tr></table></body></html>  \n\n本产品可以直接进行淋涂，根据需要进行适当稀释，稀释比例不得超过 $30\\%$ 。",
        "category": " Materials and methods"
    },
    {
        "id": 5,
        "chunk": "# 四、存储和运输  \n\n1）运输过程中防止撞击和挤压，防止暴晒，按一般危险品运输。  \n2）密封储存于阴凉、干燥通风处，防潮防水，远离火源、热源。需要防潮。  \n3）最好存放请保存环境请低于 $30^{\\circ}\\mathrm{C}$ ，但不建议低于 $10^{\\circ}\\mathrm{C}$ 。保存环境的相对湿度低  \n于 $40\\%\\mathrm{RH}$ 为佳。  \n4）使用期限：6 个月。",
        "category": " Materials and methods"
    }
]